<?php
$lang [ 'ltr_dashboard' ] = "Dashboard";
$lang [ 'ltr_theme_coloption' ] = "Opción de color de tema";
$lang [ 'ltr_admin_dashboard' ] = "Admin Dashboard";
$lang [ 'ltr_teacher_dashboard' ] = "Teatro Dashboard";
$lang [ 'ltr_student_dashboard' ] = "Pizarra de estudiantes";
$lang [ 'ltr_alternate_color' ] = "Color alternativo";
$lang [ 'ltr_secondary_color' ] = "Color secundario";
$lang [ 'ltr_primary_color' ] = "Color primario";
$lang [ 'ltr_edit_icon_color' ] = "Editar color de icono";
$lang [ 'ltr_active_button' ] = "Botón activo";
$lang [ 'ltr_alternate_color' ] = "Color alternativo";
$lang [ 'ltr_delete_icon_color' ] = "Eliminar color de icono";
$lang [ 'ltr_frontend_Web' ] = "Frontend Web";
$lang [ 'ltr_academics' ] = "Académicos";
$lang [ 'ltr_batch_manager' ] = "Batch Manager";
$lang [ 'ltr_notice_manager' ] = "Administrador de avisos";
$lang [ 'ltr_subject_manager' ] = "Administrador de temas";
$lang [ 'ltr_our_location' ] = "Ubicación";
$lang [ 'ltr_question_manager' ] = "Administrador de preguntas";
$lang [ 'ltr_upcoming_exams_manager' ] = "Próximo gerente de exámenes";
$lang [ 'ltr_upcoming_exams' ] = "Próximos exámenes";
$lang [ 'ltr_live_class' ] = "Clase viva";
$lang [ 'ltr_live_class_history' ] = "Historial de clase viva";
$lang [ 'ltr_student_manager' ] = "Administrador de estudiantes";
$lang [ 'ltr_add_student' ] = "Agregar estudiante";
$lang [ 'ltr_manage_students' ] = "Administrar estudiantes";
$lang [ 'ltr_manage_student_leave' ] = "Gestionar la licencia del estudiante";
$lang [ 'ltr_payment_history' ] = "Historial de pagos";
$lang [ 'ltr_teacher_manager' ] = "Gerente maestro";
$lang [ 'ltr_extra_classes' ] = "Clases adicionales";
$lang [ 'ltr_manage_teachers' ] = "Manage Teachers";
$lang [ 'ltr_manage_teacher_leave' ] = "Gestionar la licencia del maestro";
$lang [ 'ltr_exam' ] = "Exam";
$lang [ 'ltr_paper_manager' ] = "Paper Manager";
$lang [ 'ltr_create_paper' ] = "Crear papel";
$lang [ 'ltr_manage_paper' ] = "Gestionar documento";
$lang [ 'ltr_practice_result' ] = "Resultado de práctica";
$lang [ 'ltr_mock_test_result' ] = "Resultado de prueba simulada";
$lang [ 'ltr_gallery_manager' ] = "Galería de gerentes";
$lang [ 'ltr_video_lecture_manager' ] = "Gerente de videoconferencia";
$lang [ 'ltr_video_lecture' ] = "Video Lecture";
$lang [ 'ltr_login_signup_theme_option' ] = "Iniciar sesión y registrarse y olvidar la opción de color del tema de contraseña";
$lang [ 'ltr_enquiry' ] = "Consulta";
$lang [ 'ltr_enquiry_manager' ] = "Administrador de consultas";
$lang [ 'ltr_set_time_zone' ] = "Establecer zona horaria";
$lang [ 'ltr_frontend_settings' ] = "Configuración de front-end";
$lang [ 'ltr_site_settings' ] = "Configuración del sitio";
$lang [ 'ltr_home_page' ] = "Página de inicio";
$lang [ 'ltr_about_page' ] = "Acerca de la página";
$lang [ 'ltr_course_page' ] = "Página del curso";
$lang [ 'ltr_course_manager' ] = "Gerente de curso";
$lang [ 'ltr_facility_manager' ] = "Administrador de instalaciones";
$lang [ 'ltr_facility_page' ] = "Página de instalaciones";
$lang [ 'ltr_contact_page' ] = "Página de contacto";
$lang [ 'ltr_privacy_policy' ] = "Política de privacidad";
$lang [ 'ltr_general_settings' ] = "Configuración general";
$lang [ 'ltr_payment_settings' ] = "Configuración de pago";
$lang [ 'ltrlanguage_settings' ] = "Configuración de idioma";
$lang [ 'ltr_certificate' ] = "Certificado";
$lang [ 'ltr_Total_sale' ] = "Venta total";
$lang [ 'ltr_offline' ] = "Fuera de línea";
$lang [ 'ltr_online' ] = "En línea";
$lang [ 'ltr_Total_Amount' ] = "Total Amount";
$lang [ 'ltr_Intitute' ] = "Detalles de la institución";
$lang [ 'ltr_Intitute_name' ] = "Nombre del instituto";
$lang [ 'ltr_Intitute_logo' ] = "Logotipo del instituto";
$lang [ 'ltr_Intitute_add' ] = "Añadir Instituto";
$lang [ 'ltr_Intitute_edit' ] = "Edit Institute";
$lang [ 'ltr_duplicate_email' ] = "Correo electrónico duplicado Utilice cualquier otro correo electrónico ";
$lang [ 'ltr_Course_purchase' ] = "Todavía no ha comprado ningún curso, simplemente haga clic en el curso de exploración para comprar.";
// Página del panel
$lang [ 'ltr_total_students' ] = "Estudiantes totales";
$lang [ 'ltr_present' ] = "Presente";
$lang [ 'ltr_absent' ] = "Ausente";
$lang [ 'ltr_total_batches' ] = "Total Batches";
$lang [ 'ltr_active' ] = "Activo";
$lang [ 'ltr_inactive' ] = "Inactivo";
$lang [ 'ltr_total_questions' ] = "Total Questions";
$lang [ 'ltr_vimp' ] = "Vimp";
$lang [ 'ltr_imp' ] = "Imp";
$lang [ 'ltr_leave_request' ] = "Solicitud de licencia";
$lang [ 'ltr_student' ] = "Estudiante";
$lang [ 'ltr_teacher' ] = "Maestro";
$lang [ 'ltr_select_teacher' ] = "Select Teacher";
$lang [ 'ltr_student_performance' ] = "Actuación del estudiante";
$lang [ 'ltr_good' ] = "Bueno";
$lang [ 'ltr_promedio' ] = "Promedio";
$lang [ 'ltr_poor' ] = "Pobre";
$lang [ 'ltr_choose_want_anage' ] = "Elige lo que quieres administrar";
$lang [ 'ltr_send_mail_user' ] = "Enviar este detalle en el correo electrónico ";
$lang [ 'ltr_role' ] = "Role";
$lang [ 'ltr_revanue' ] = "Detalles de ingresos";
//Administrador de lotes
$lang [ 'ltr_batch' ] = "Batch";
$lang [ 'ltr_select_batch' ] = "Select Batch";
$lang [ 'ltr_new_batch' ] = "New Batch";
$lang [ 'ltr_add_batch' ] = "Agregar lote";
$lang [ 'ltr_batch_name' ] = "Nombre del lote";
$lang [ 'ltr_start_date' ] = "Fecha de inicio";
$lang [ 'ltr_end_date' ] = "Fecha de finalización";
$lang [ 'ltr_batch_time' ] = "Tiempo de lote";
$lang [ 'ltr_students' ] = "Estudiantes";
$lang [ 'ltr_teachers' ] = "Teachers";
$lang [ 'ltr_status' ] = "Estado";
$lang [ 'ltr_actions' ] = "Acciones";
$lang [ 'ltr_action' ] = "Acción";
$lang [ 'ltr_start_time' ] = "Hora de inicio";
$lang [ 'ltr_end_time' ] = "Tiempo final";
$lang [ 'ltr_batch_type' ] = "Tipo de lote";
$lang [ 'ltr_batch_price' ] = "Precio por lotes";
$lang [ 'ltr_free' ] = "Gratis";
$lang [ 'ltr_paid' ] = "Paid";
$lang [ 'ltr_subject' ] = "Sujeto";
$lang [ 'ltr_subject_s' ] = "Sujeto";
$lang [ 'ltr_select_subject' ] = "Seleccionar tema";
$lang [ 'ltr_select_subjects' ] = "Seleccionar temas";
$lang [ 'ltr_chapter' ] = "Capítulo";
$lang [ 'ltr_select_chapter' ] = "Seleccionar capítulo";
$lang [ 'ltr_assign_subject' ] = "Asignar tema";
$lang [ 'ltr_save_batch' ] = "Save Batch";
$lang [ 'ltr_edit_batch' ] = "Edit Batch";
$lang [ 'ltr_change_password' ] = "Cambiar contraseña";
$lang [ 'ltr_password' ] = "Contraseña";
$lang [ 'ltr_logout' ] = "Logout";
$lang [ 'ltr_batch_no_data' ] = 'Todavía no ha creado ningún lote. Siéntase libre de crear un nuevo lote haciendo clic en el botón "Nuevo lote" y asegúrese de haber agregado temas a su tema y maestro antes de agregar un nuevo lote.';
// gestión de avisos
$lang [ 'ltr_add_notice' ] = "Añadir aviso";
$lang [ 'ltr_notice_no_data' ] = 'Todavía no ha agregado ningún Aviso, no dude en agregar un aviso haciendo clic en el botón "Agregar aviso.';
$lang [ 'ltr_notice_title' ] = "Título del aviso ";
$lang [ 'ltr_notice_for' ] = "Aviso para";
$lang [ 'ltr_both' ] = "Ambos";
$lang [ 'ltr_type_notice_here' ] = "Notificación de tipo aquí";
$lang [ 'ltr_notice_description' ] = "Descripción del aviso";
$lang [ 'ltr_common_notice' ] = "Aviso común";
$lang [ 'ltr_student_notice' ] = "Aviso del estudiante";
$lang [ 'ltr_teacher_notice' ] = "Aviso del maestro";
$lang [ 'ltr_title' ] = "Título";
$lang [ 'ltr_description' ] = "Descripción";
$lang [ 'ltr_date' ] = "Fecha";
//subjetivo-administración
$lang [ 'ltr_add_subject' ] = "Agregar asunto";
$lang [ 'ltr_subject_name' ] = "Nombre del tema";
$lang [ 'ltr_add' ] = "ADD";
$lang [ 'ltr_update' ] = "Actualización";
$lang [ 'ltr_chapters_name' ] = "Nombre de los capítulos";
$lang [ 'ltr_add_chapters' ] = "PAÍTULOS ADD";
$lang [ 'ltr_add_chapter' ] = "Agregar capítulo";
$lang [ 'ltr_chsapter_note' ] = "Agregar capítulo múltiple separado por coma (, ).";
$lang [ 'ltr_chsapter_no_data' ] = 'Todavía no ha agregado ningún Asunto, no dude en agregar Asunto haciendo clic en el botón "Agregar Asunto.';
//gestión de preguntas
$lang [ 'ltr_add_question' ] = "Agregar pregunta";
$lang [ 'ltr_question_no_data_admin' ] = 'Todavía no ha agregado ninguna pregunta, no dude en agregar una pregunta haciendo clic en el botón "Agregar pregunta. & Asegúrese de haber agregado el tema para continuar.';
$lang [ 'ltr_question_no_data_teacher' ] = 'Todavía no ha agregado ninguna pregunta, no dude en agregar una pregunta haciendo clic en el botón "Agregar pregunta.';
$lang [ 'ltr_single_question' ] = "Pregunta única";
$lang [ 'ltr_question' ] = "Pregunta";
$lang [ 'ltr_option_A' ] = "Opción A";
$lang [ 'ltr_option_B' ] = "Opción B";
$lang [ 'ltr_option_C' ] = "Opción C";
$lang [ 'ltr_option_D' ] = "Opción D";
$lang [ 'ltr_right_answer' ] = "Respuesta correcta";
$lang [ 'ltr_a' ] = "A";
$lang [ 'ltr_b' ] = "B";
$lang [ 'ltr_c' ] = "C";
$lang [ 'ltr_d' ] = "D";
$lang [ 'ltr_bulk_upload' ] = "Carga masiva";
$lang [ 'ltr_excel' ] = "Excel";
$lang [ 'ltr_download_demo_file' ] = "Descargar archivo de demostración";
$lang [ 'ltr_upload_question' ] = "Pregunta de carga";
$lang [ 'ltr_added_on' ] = "Añadido";
$lang [ 'ltr_added_by' ] = "Agregado por";
$lang [ 'ltr_category' ] = "Categoría";
$lang [ 'ltr_edit_question' ] = "DEBER PREGUNTA";
$lang [ 'ltr_update_question' ] = "Pregunta de actualización";
$lang [ 'ltr_search' ] = "Buscar";
$lang [ 'ltr_none' ] = "Ninguno";
//pacificación-administración
$lang [ 'ltr_add_upcoming_exam' ] = "Agregar el próximo examen";
$lang [ 'ltr_online_mode' ] = "Modo en línea";
$lang [ 'ltr_offline_mode' ] = "Modo fuera de línea";
$lang [ 'ltr_mode' ] = "Modo";
$lang [ 'ltr_select_mode' ] = "Modo de selección";
$lang [ 'ltr_application_mode' ] = "Modo de aplicación";
$lang [ 'ltr_upload_files' ] = "Cargar archivos";
$lang [ 'ltr_upload_files_type' ] = "la carga de archivos solo permite jpg, png, pdf, doc y docx.";
$lang [ 'ltr_note' ] = "Nota";
$lang [ 'ltr_notification' ] = "Notificación";
$lang [ 'ltr_exam_title' ] = "Título del examen";
$lang [ 'ltr_upcoming_no_data_student' ] = "No hay un examen próximo para mostrar.";
$lang [ 'ltr_upcoming_no_data_admin' ] = 'Todavía no ha agregado ningún examen, no dude en agregar un examen haciendo clic en el botón "Agregar examen próximo.';
$lang [ 'ltr_last_date' ] = "Última fecha";
$lang [ 'ltr_view_vacancy' ] = "Ver vacante";
$lang [ 'ltr_save' ] = "Save";
$lang [ 'ltr_add_mobile_key' ] = "Agregar clave móvil";
$lang [ 'ltr_add_live_class' ] = "Agregar clase en vivo";
$lang [ 'ltr_add_ljetsi_class' ] = "Agregar clase Jetsi";
$lang [ 'ltr_live_no_data' ] = 'Todavía no ha agregado ninguna clase en vivo, no dude en agregar clase en vivo haciendo clic en el botón "Agregar clase en vivo. Lea las instrucciones de aquí.';
$lang [ 'ltr_sdk_key' ] = "SDK Key";
$lang [ 'ltr_sdk_secret' ] = "SDK Secret";
$lang [ 'ltr_meeting_number' ] = "Número de reunión";
$lang [ 'ltr_continue' ] = "Continuar";
$lang [ 'ltr_class_by' ] = "Clase By";
$lang [ 'ltr_live_his_no_data' ] = "No hay datos disponibles para mostrar.";
//galería-administración
$lang [ 'ltr_gallery' ] = "Galería";
$lang [ 'ltr_add_image' ] = "Agregar imagen / video";
$lang [ 'ltr_type' ] = "Tipo";
$lang [ 'ltr_youtube_URL' ] = "URL de Youtube";
$lang [ 'ltr_image' ] = "Imagen";
$lang [ 'ltr_video' ] = "Video";
$lang [ 'ltr_add_video' ] = "Agregar video";
$lang [ 'ltr_delete' ] = "Eliminar";
$lang [ 'ltr_gallery_no_data' ] = 'Todavía no ha agregado ningún elemento, no dude en agregar imagen / video haciendo clic en el botón "Agregar imagen / video.';
//gestión de video
$lang [ 'ltr_video_no_data_admin' ] = 'Todavía no ha agregado ningún video, no dude en agregar videos haciendo clic en el botón "Agregar video.';
$lang [ 'ltr_video_no_data_student' ] = 'No hay video conferencia disponible para mostrar.';
$lang [ 'ltr_video_no_data_teacher' ] = 'Todavía no ha agregado ningún video, no dude en agregar video conferencias haciendo clic en el botón "Agregar video.';
//Gestión de consultas
$lang [ 'ltr_name' ] = "Nombre";
$lang [ 'ltr_email' ] = "Correo electrónico";
$lang [ 'ltr_mobile' ] = "Mobile";
$lang [ 'ltr_message' ] = "Mensaje";
$lang [ 'ltr_time_zone' ] = "Zona horaria";
$lang [ 'ltr_set_time_zone' ] = "Establecer zona horaria";
$lang [ 'ltr_set_note' ] = "Seleccione la zona horaria correcta, se reflejará en los tiempos de los exámenes de los estudiantes.";
//Configuración del sitio
$lang [ 'ltr_favicon' ] = "Favicon";
$lang [ 'ltr_site_logo' ] = "Logotipo del sitio";
$lang [ 'ltr_mini_site_logo' ] = "Site Mini Logo";
$lang [ 'ltr_site_preloader' ] = "Site Preloader";
$lang [ 'ltr_favicon_size' ] = "Dimensión recomendada 32x32 px.";
$lang [ 'ltr_site_logo_size' ] = "Dimensión recomendada 198x44 px.";
$lang [ 'ltr_minisite_logo_size' ] = "Dimensión recomendada 25X35 px.";
$lang [ 'ltr_preloader_size' ] = "Preloader debe tener formato GIF.";
$lang [ 'ltr_site_title' ] = "Título del sitio";
$lang [ 'ltr_site_author_name' ] = "Nombre del autor del sitio";
$lang [ 'ltr_author_name' ] = "Nombre de autor";
$lang [ 'ltr_site_keywords' ] = "Palabras clave del sitio";
$lang [ 'ltr_site_description' ] = "Descripción del sitio";
$lang [ 'ltr_site_keywords_note' ] = "Separado por coma (, )";
$lang [ 'ltr_enrollment_word' ] = "Palabra de inscripción";
$lang [ 'ltr_copyright_text' ] = "Texto de copyright";
$lang [ 'ltr_enrollment_word_note' ] = "La palabra debe ser de 3-5 letras y en mayúscula ( ex - ACAD ).";
$lang [ 'ltr_visit_site' ] = "Visit Site";
//Página de inicio 
$lang [ 'ltr_slider' ] = "Slider";
$lang [ 'ltr_counter' ] = "Counter";
$lang [ 'ltr_selection' ] = "Selection";
$lang [ 'ltr_testimonial' ] = "Testimonial";
$lang [ 'ltr_header_button' ] = "Header Button / Client";
$lang [ 'ltr_BANNER_SLIDES' ] = "LOS LÍDERES DE BANNER";
$lang [ 'ltr_add_more' ] = "Agregar más";
$lang [ 'ltr_heading' ] = "Heading";
$lang [ 'ltr_sub_heading' ] = "Sub Heading";
$lang [ 'ltr_header_buttons' ] = "Header Button";
$lang [ 'ltr_trusted_teachers' ] = "Trusted Teachers";
$lang [ 'ltr_years_history' ] = "Años de historia";
$lang [ 'ltr_selected_students' ] = "Estudiantes seleccionados";
$lang [ 'ltr_select_student' ] = "Select Student";
$lang [ 'ltr_add_positions' ] = "Agregar posiciones";
$lang [ 'ltr_manage_testimonials' ] = "Administrar testimonios";
$lang [ 'ltr_add_their_feedbacks' ] = "Agregar sus comentarios";
$lang [ 'ltr_teacher_section' ] = "Sección del maestro";
$lang [ 'ltr_no_of_teachers' ] = "No. De maestros";
$lang [ 'ltr_button_text' ] = "Texto de botón";
$lang [ 'ltr_button_url' ] = "Button URL";
$lang [ 'ltr_client_images' ] = "Imágenes de clientes";
$lang [ 'ltr_upload_multiple_files' ] = "Cargar múltiples archivos";
//about-page
$lang [ 'ltr_first_section' ] = "Primera sección";
$lang [ 'ltr_started_year' ] = "Año de inicio";
$lang [ 'ltr_first_image' ] = "Primera imagen";
$lang [ 'ltr_second_image' ] = "Segunda imagen";
$lang [ 'ltr_second_section' ] = "Segunda sección";
$lang [ 'ltr_third_section' ] = "Tercera sección";
$lang [ 'ltr_sce_year' ] = "Desde año";
$lang [ 'ltr_no_of_courses' ] = "No. De cursos";
$lang [ 'ltr_nu_of_courses' ] = "Número de cursos para mostrar";
//gestionar curso 
$lang [ 'ltr_manage_course' ] = "Curso de gestión";
$lang [ 'ltr_add_course' ] = "Agregar curso";
$lang [ 'ltr_course_duration' ] = "Duración del curso";
$lang [ 'ltr_class_size' ] = "Tamaño de clase";
$lang [ 'ltr_time_duration' ] = "Duración de tiempo";
$lang [ 'ltr_course_name' ] = "Nombre del curso";
$lang [ 'ltr_class_time_duration' ] = "Duración de tiempo de clase";
$lang [ 'ltr_course_image' ] = "Imagen del curso";
$lang [ 'ltr_icon' ] = "Icono";
$lang [ 'ltr_icons' ] = "Iconos";
$lang [ 'ltr_go_to' ] = "Ir a";
$lang [ 'ltr_add_facility' ] = "Agregar instalación";
$lang [ 'ltr_facility_manage' ] = "Gestión de instalaciones";
$lang [ 'ltr_icon_note' ] = 'Entonces copie el valor de clase de < i > etiquete y pegue aquí ( ex: "icofont-address-book" ).';
$lang [ 'ltr_no_of_facilities' ] = "No. De instalaciones";
$lang [ 'ltr_nu_of_facilities' ] = "Número de instalaciones para mostrar";
//página de contacto
$lang [ 'ltr_contact_settings' ] = "Configuración de contacto";
$lang [ 'ltr_form_heading' ] = "Form Heading";
$lang [ 'ltr_mobile_number' ] = "Número de móvil";
$lang [ 'ltr_facebook' ] = "Facebook";
$lang [ 'ltr_you_tube' ] = "You Tube";
$lang [ 'ltr_twitter' ] = "Twitter";
$lang [ 'ltr_instagram' ] = "Instagrama";
$lang [ 'ltr_linked_in' ] = "Linked In";
$lang [ 'ltr_google_API' ] = "Clave de API de Google Map";
$lang [ 'ltr_address' ] = "Dirección";
//ajustes de pago
$lang [ 'ltr_payment_type' ] = "Tipo de pago";
$lang [ 'ltr_razorpay' ] = "Razorpay";
$lang [ 'ltr_paypal' ] = "Paypal";
$lang [ 'ltr_razorpay_key_id' ] = "Razorpay Key Id";
$lang [ 'ltr_key_id' ] = "Id. clave";
$lang [ 'ltr_razorpay_secret_key' ] = "Razorpay Secret Key";
$lang [ 'ltr_secret_key' ] = "Llave secreta";
$lang [ 'ltr_paypal_client_id' ] = "Id. De cliente de Paypal";
$lang [ 'ltr_client_id' ] = "Id. Del cliente";
$lang [ 'ltr_paypal_secret_key' ] = "Paypal Secret Key";
$lang [ 'ltr_sandbox_accounts' ] = "Cuentas de caja de arena";
//agregar estudiante 
$lang [ 'ltr_PERSONAL_INFORMATION' ] = "INFORMACIÓN PERSONAL";
$lang [ 'ltr_father_name' ] = "Nombre del padre";
$lang [ 'ltr_father_ocupation' ] = "Ocupación del padre";
$lang [ 'ltr_gender' ] = "Género";
$lang [ 'ltr_male' ] = "Male";
$lang [ 'ltr_female' ] = "Female";
$lang [ 'ltr_other' ] = "Otro";
$lang [ 'ltr_date_birth' ] = "Fecha de nacimiento";
$lang [ 'ltr_dob' ] = "DOB";
$lang [ 'ltr_CONTACT_INFORMATION' ] = "INFORMACIÓN DE CONTACTO";
$lang [ 'ltr_contact_number' ] = "Número de contacto";
$lang [ 'ltr_BATCH_INFORMATION' ] = "INFORMACIÓN DE RELOJ";
$lang [ 'ltr_year' ] = "Año";
$lang [ 'ltr_month' ] = "Month";
$lang [ 'ltr_day' ] = "Día";
$lang [ 'ltr_update_student' ] = "Estudiante de actualización";
$lang [ 'ltr_enrolment_id' ] = "Id. De inscripción";
$lang [ 'ltr_admission_date' ] = "Fecha de admisión";
$lang [ 'ltr_attendance' ] = "Atendencia";
$lang [ 'ltr_extra_class_attendance' ] = "Atención de clase extra";
$lang [ 'ltr_progress' ] = "Progreso";
$lang [ 'ltr_academic_record' ] = "Registro académico";
$lang [ 'ltr_notice' ] = "Aviso";
$lang [ 'ltr_doubts_ask' ] = "Dudas Preguntar";
$lang [ 'ltr_paid' ] = "Paid";
$lang [ 'ltr_unpaid' ] = "Sin pagar";
$lang [ 'ltr_add_regular_attendance' ] = "Agregar asistencia regular";
$lang [ 'ltr_add_extra_class_attendance' ] = "Agregar asistencia de clase adicional";
$lang [ 'ltr_add_certificate' ] = "Añadir certificado";
$lang [ 'ltr_all' ] = "Todos";
$lang [ 'ltr_edit' ] = "Editar";
$lang [ 'ltr_filter' ] = "Filtro";
$lang [ 'ltr_select_month' ] = "Mes de selección";
$lang [ 'ltr_select_year' ] = "Año de selección";
$lang [ 'ltr_time' ] = "Time";
$lang [ 'ltr_practice_paper_progress_report' ] = "Informe de progreso del documento de práctica";
$lang [ 'ltr_progress_report_no' ] = "No hay ningún informe disponible para mostrar.";
$lang [ 'ltr_mock_paper_progress_report' ] = "Informe de progreso del papel de prueba simulada";
$lang [ 'ltr_percentage' ] = "Porcentaje";
$lang [ 'ltr_contact_no' ] = "Contacto no.";
$lang [ 'ltr_student_progress' ] = "Progreso estudiantil";
$lang [ 'ltr_student_academic_record' ] = "Estudiante Académico Record";
$lang [ 'ltr_student_details' ] = "Detalles de estudiantes";
$lang [ 'ltr_pending' ] = "Pending";
$lang [ 'ltr_pending' ] = "Pending";
$lang [ 'ltr_approved' ] = "Aprobado";
$lang [ 'ltr_decline' ] = "Decline";
$lang [ 'ltr_add_doubts_date_class' ] = "Clase de programación";
$lang [ 'ltr_student_description' ] = "Descripción del estudiante";
$lang [ 'ltr_student_name' ] = "Nombre del estudiante";
$lang [ 'ltr_appointment_date' ] = "Fecha de programación";
$lang [ 'ltr_student_doubts_ask' ] = "Dudas";
$lang [ 'ltr_enter_new_password' ] = "Ingresar nueva contraseña";
$lang [ 'ltr_confirm_new_password' ] = "Confirmar nueva contraseña";
$lang [ 'ltr_total_dates' ] = "Fechas totales";
$lang [ 'ltr_transaction_id' ] = "Transaction Id";
$lang [ 'ltr_payment_date' ] = "Fecha de pago";
$lang [ 'ltr_no_record' ] = "No hay registro disponible para mostrar.";
$lang [ 'ltr_select_status' ] = "Estado de selección";
$lang [ 'ltr_complete' ] = "Complete";
$lang [ 'ltr_incomplete' ] = "Incomplete";
$lang [ 'ltr_view_progress' ] = "Ver progreso";
$lang [ 'ltr_add_extra_class' ] = "Agregar clase extra";
$lang [ 'ltr_complete_date_time' ] = "Hora de fecha completa";
$lang [ 'ltr_extra_no_data' ] = "No hay ninguna clase extra para mostrar.";
$lang [ 'ltr_extra_no_data_admin' ] = "Todavía no ha agregado ninguna clase adicional, no dude en agregar clase adicional haciendo clic en el botón 'Agregar clase adicional. & Asegúrese de haber agregado un maestro para continuar.";
$lang [ 'ltr_teacher_name' ] = "Nombre del maestro";
$lang [ 'ltr_apply_date' ] = "Fecha de solicitud";
$lang [ 'ltr_from_date' ] = "Desde la fecha";
$lang [ 'ltr_to_date' ] = "Hasta la fecha";
$lang [ 'ltr_education' ] = "Educación";
$lang [ 'ltr_subjects' ] = "Sujetos";
$lang [ 'ltr_batchs' ] = "Batchs";
$lang [ 'ltr_teacher_no_data' ] = "Todavía no ha agregado ningún Maestro, no dude en agregar Maestro haciendo clic en el botón 'Agregar maestro. & Asegúrese de haber agregado temas para continuar.";
$lang [ 'ltr_select_gender' ] = "Seleccionar género";
$lang [ 'ltr_teacher_image' ] = "Imagen del maestro";
$lang [ 'ltr_add_teacher' ] = "Agregar maestro";
$lang [ 'ltr_doubts_class' ] = "Clase de dudas";
$lang [ 'ltr_teacher_details' ] = "Detalles del maestro";
$lang [ 'ltr_eductaion' ] = "Eductaion";
$lang [ 'ltr_class_dates' ] = "Fechas de clase";
$lang [ 'ltr_class_time' ] = "Tiempo de clase";
$lang [ 'ltr_complete_date' ] = "Fecha completa";
$lang [ 'ltr_teacher_academic_record' ] = "Registro académico del maestro";
$lang [ 'ltr_student_image' ] = "Imagen de estudiante";
$lang [ 'ltr_login' ] = "Login";
$lang [ 'ltr_students_no_data_te' ] = "No hay registro disponible para ver.";
$lang [ 'ltr_students_no_data' ] = "Aún no ha agregado un estudiante, no dude en agregar un estudiante haciendo clic en el botón 'Agregar un estudiante.";
// mensaje
$lang [ 'ltr_status_msg' ] = "El estado cambió con éxito.";
$lang [ 'ltr_something_msg' ] = "Algo salió mal, inténtalo de nuevo.";
$lang [ 'ltr_matching_msg' ] = "No se encontraron registros coincidentes.";
$lang [ 'ltr_live_class_msg' ] = "No hay clase en vivo disponible en lugar de esto.";
$lang [ 'ltr_cant_msg' ] = "No se puede eliminar, agregue un asunto más para eliminarlo.";
$lang [ 'ltr_are_you_msg' ] = "¿Estás seguro de que deseas eliminarlo?";
$lang [ 'ltr_are_you_so_msg' ] = "¿Estás seguro";
$lang [ 'ltr_edit_course' ] = "Curso de edición";
$lang [ 'ltr_add_new_exam' ] = "Agregar nuevo examen";
$lang [ 'ltr_end_date_msg' ] = "La fecha de finalización debe ser mayor que la fecha de inicio.";
$lang [ 'ltr_subject_msg' ] = "Agregar al menos un tema.";
$lang [ 'ltr_characters_msg' ] = "No puede tener más de 50 caracteres aquí.";
$lang [ 'ltr_password_student_msg' ] = "Id. De inscripción y contraseña para el estudiante";
$lang [ 'ltr_add_another_student' ] = "agregar otro estudiante";
$lang [ 'ltr_select_batch_msg' ] = "Seleccione lote.";
$lang [ 'ltr_changed_batch_msg' ] = "El lote cambió con éxito.";
$lang [ 'ltr_changed_password_for_msg' ] = "Cambiar contraseña para";
$lang [ 'ltr_confirm_password_msg' ] = "La contraseña y la confirmación de contraseña deben ser las mismas.";
$lang [ 'ltr_password_msg' ] = "La contraseña cambió con éxito.";
$lang [ 'ltr_subject_name_msg' ] = "Ingrese el nombre del asunto.";
$lang [ 'ltr_letters_characters_msg' ] = "Solo se permiten letras, guiones y dígitos, no se permiten caracteres especiales.";
$lang [ 'ltr_subject_updated_msg' ] = "sujeto actualizado con éxito.";
$lang [ 'ltr_subject_add_msg' ] = "sujeto agregado con éxito.";
$lang [ 'ltr_subject_exists_msg' ] = "El nombre del tema ya existe.";
$lang [ 'ltr_subject_delete_alert_msg' ] = "¿Eliminará todos los capítulos y preguntas de este tema?";
$lang [ 'ltr_atleast_chapter_msg' ] = "Ingrese al menos un nombre de capítulo.";
$lang [ 'ltr_add_chapter_msg' ] = "Capítulos agregados con éxito.";
$lang [ 'ltr_exists_chapter_msg' ] = "El nombre del capítulo ya existe.";
$lang [ 'ltr_chapter_name_msg' ] = "Ingrese el nombre del capítulo.";
$lang [ 'ltr_chapter_updated_msg' ] = "Capítulo actualizado con éxito.";
$lang [ 'ltr_chapter_delete_msg' ] = "¿Eliminará todas las preguntas de este capítulo?";
$lang [ 'ltr_loading_msg' ] = "carga";
$lang [ 'ltr_select_subject_msg' ] = "Seleccione el asunto";
$lang [ 'ltr_select_subject_both_msg' ] = "Seleccione el tema y el capítulo ambos.";
$lang [ 'ltr_word_msg' ] = "Ingrese la palabra.";
$lang [ 'ltr_answer_msg' ] = "Elija la respuesta correcta.";
$lang [ 'ltr_start_date_greater_msg' ] = "La fecha de inicio debe ser mayor que la fecha anterior.";
$lang [ 'ltr_past_time_msg' ] = "No puedo aceptar el tiempo pasado.";
$lang [ 'ltr_end_greater_msg' ] = "El tiempo final debe ser mayor que el tiempo de inicio.";
$lang [ 'ltr_today_greater_msg' ] = "La fecha debe ser hoy o mayor que hoy.";
$lang [ 'ltr_today' ] = "Today";
$lang [ 'ltr_Month' ] = "Month";
$lang [ 'ltr_class_already_added_msg' ] = "La clase ya se agrega al mismo tiempo.";
$lang [ 'ltr_valid_time_msg' ] = "Ingrese la hora válida.";
$lang [ 'ltr_select_date_msg' ] = "Seleccione la fecha.";
$lang [ 'ltr_atleast_question_msg' ] = "Seleccione al menos una pregunta.";
$lang [ 'ltr_select_year_msg' ] = "Seleccione año.";
$lang [ 'ltr_select_paper_msg' ] = "Seleccione el papel.";
$lang [ 'ltr_select_from_date_msg' ] = "Seleccione desde la fecha.";
$lang [ 'ltr_select_to_date_msg' ] = "Seleccione hasta la fecha.";
$lang [ 'ltr_batch_inactive_msg' ] = "Este lote está activo, comuníquese con el Administrador.";
$lang [ 'ltr_mark_complete' ] = "Marcar como completo.";
$lang [ 'ltr_all_fields_msg' ] = "Todos los campos son obligatorios.";
$lang [ 'ltr_password_same_msg' ] = "La contraseña debe ser la misma.";
$lang [ 'ltr_hide_password' ] = "Ocultar contraseña";
$lang [ 'ltr_new_password_msg' ] = "Ingrese una nueva contraseña.";
$lang [ 'ltr_all_test_record_msg' ] = "Todos sus datos y registro de prueba serán borrados ¿Realmente desea continuar?";
$lang [ 'ltr_once_deleted_alert_msg' ] = "¡Una vez eliminado, no podrá recuperar estos datos!";
$lang [ 'ltr_are_deleted_alert_msg' ] = "¿Está seguro de eliminar?";
$lang [ 'ltr_updated_msg' ] = "Actualizado con éxito.";
$lang [ 'ltr_alert_updated_msg' ] = "¿Está seguro de actualizar?";
$lang [ 'ltr_category_changed_msg' ] = "La categoría cambió con éxito.";
$lang [ 'ltr_invalid_birth_msg' ] = "Fecha de nacimiento inválida.";
$lang [ 'ltr_to_greater_msg' ] = "Hasta la fecha debe ser mayor que desde la fecha.";
$lang [ 'ltr_atleast_student_msg' ] = "Seleccione al menos un estudiante.";
$lang [ 'ltr_atleast_date_msg' ] = "Seleccione al menos un dato.";
$lang [ 'ltr_maximum40_characters_msg' ] = "Se permiten un máximo de 40 caracteres.";
$lang [ 'ltr_maximum50_characters_msg' ] = "Se permiten un máximo de 50 caracteres.";
$lang [ 'ltr_double_class_date_msg' ] = "Seleccione una fecha y hora de doble clase.";
$lang [ 'ltr_enrollment_id' ] = "Id. De inscripción";
$lang [ 'ltr_edit_teacher' ] = "Edit Teacher";
$lang [ 'ltr_update_teacher' ] = "Maestro de actualización";
$lang [ 'ltr_add_class' ] = "Clase de adición";
$lang [ 'ltr_update_class' ] = "Clase de actualización";
$lang [ 'ltr_edit_extra_class' ] = "Editar clase extra";
$lang [ 'ltr_edit_facility' ] = "Facilidad de edición";
$lang [ 'ltr_add_assignment' ] = "Agregar asignación";
$lang [ 'ltr_edit_assignment' ] = "Editar asignación";
$lang [ 'ltr_update_assignment' ] = "Asignación de actualización";
$lang [ 'ltr_edit_live_class' ] = "Editar clase en vivo";
$lang [ 'ltr_ok' ] = "Ok";
$lang [ 'ltr_cancel' ] = "Cancel";
$lang [ 'ltr_not_allowed_msg' ] = "No se permite acceder a direcclty.";
$lang [ 'ltr_course_updated_msg' ] = "Curso actualizado con éxito.";
$lang [ 'ltr_course_name_already_msg' ] = "El nombre del curso ya existe.";
$lang [ 'ltr_course_add_msg' ] = "Curso agregado con éxito.";
$lang [ 'ltr_batch_updated_msg' ] = "Lote actualizado con éxito.";
$lang [ 'ltr_batch_name_already_msg' ] = "El nombre del lote ya existe.";
$lang [ 'ltr_no_data_msg' ] = "No se encontraron datos.";
$lang [ 'ltr_student_details_updated_msg' ] = "detalles actualizados con éxito.";
$lang [ 'ltr_email_already_msg' ] = "Este correo electrónico ya está en uso.";
$lang [ 'ltr_added_msg' ] = "agregado con éxito.";
$lang [ 'ltr_char_qu_msg' ] = "El tema y sus capítulos y preguntas se eliminan con éxito..";
$lang [ 'ltr_char_qus_msg' ] = "El capítulo y sus preguntas se eliminan con éxito..";
$lang [ 'ltr_question_updated_msg' ] = "Pregunta actualizada con éxito.";
$lang [ 'ltr_question_added_msg' ] = "Pregunta agregada con éxito.";
$lang [ 'ltr_question_exists_msg' ] = "La pregunta ya existe.";
$lang [ 'ltr_notice_added_msg' ] = "Aviso agregado con éxito.";
$lang [ 'ltr_vacancy_added_msg' ] = "Vacancy agregó con éxito.";
$lang [ 'ltr_video_added_msg' ] = "Video agregado con éxito.";
$lang [ 'ltr_teacher_added_msg' ] = "Maestro agregado con éxito.";
$lang [ 'ltr_vacancy_updated_msg' ] = "Vacancy actualizado con éxito.";
$lang [ 'ltr_class_updated_msg' ] = "Clase actualizada con éxito.";
$lang [ 'ltr_mock_test_paper' ] = "Mock Test Paper";
$lang [ 'ltr_practice_paper' ] = "Papel de práctica";
$lang [ 'ltr_paper_added_msg' ] = "Papel creado con éxito.";
$lang [ 'ltr_view_mock_paper' ] = "Ver documento simulado";
$lang [ 'ltr_view_practice_paper' ] = "Ver documento de práctica";
$lang [ 'ltr_add_paper_already_msg' ] = "Ya tiene un documento creado en esta fecha y hora, cambie la hora del horario.";
$lang [ 'ltr_facility_updated_msg' ] = "Facility actualizó con éxito.";
$lang [ 'ltr_facility_added_msg' ] = "Facilidad añadida con éxito.";
$lang [ 'ltr_homework_updated_msg' ] = "Asignación actualizada con éxito.";
$lang [ 'ltr_homework_added_msg' ] = "Asignación agregada con éxito.";
$lang [ 'ltr_view_homework' ] = "Ver asignación";
$lang [ 'ltr_password_changed_msg' ] = "Contraseña cambiada con éxito";
$lang [ 'ltr_profile_updated_msg' ] = "Perfil actualizado con éxito.";
$lang [ 'ltr_deleted_msg' ] = "Eliminado con éxito.";
$lang [ 'ltr_leave_apply_msg' ] = "Dejar aplicado con éxito."; 
$lang [ 'ltr_no_result' ] = "No se encontró ningún resultado.";
$lang [ 'ltr_class_added_msg' ] = "Clase agregada con éxito.";
$lang [ 'ltr_batch_exists_msg' ] = "El lote ya existe.";
$lang [ 'ltr_data_added_msg' ] = "Datos añadidos con éxito.";
$lang [ 'ltr_data_updated_msg' ] = "Datos actualizados con éxito.";
$lang [ 'ltr_attendance_added_msg' ] = "Atendencia agregada con éxito.";
$lang [ 'ltr_data_delete_msg' ] = "Datos eliminados con éxito.";
$lang [ 'ltr_certificate_generated_msg' ] = "Certificado generado con éxito.";
$lang [ 'ltr_certificate_updated_msg' ] = "Certificado actualizado con éxito.";
$lang [ 'ltr_privacy_updated_msg' ] = "Política de privacidad actualizada con éxito.";
$lang [ 'ltr_no_record_msg' ] = "no se encontró ningún registro.";
$lang [ 'ltr_missing_parameters_msg' ] = "Parámetros faltantes.";
$lang [ 'ltr_doubt_request_msg' ] = "Su solicitud de duda ha sido enviada.";
$lang [ 'ltr_doubt_request_already_msg' ] = "Su solicitud de duda ya existe.";
$lang [ 'ltr_logged_msg' ] = "Iniciado con éxito.";
$lang [ 'ltr_contact_to_admin_msg' ] = "Su cuenta ha sido suspendida por un administrador Comuníquese con el administrador.";
$lang [ 'ltr_batch_in_msg' ] = "Su lote está inactivo.";
$lang [ 'ltr_wrong_credentials_msg' ] = "Credenciales incorrectas.";
$lang [ 'ltr_email_not_exists_msg' ] = "La identificación de correo electrónico no existe.";
$lang [ 'ltr_site_updated_msg' ] = "Detalles del sitio actualizados con éxito.";
$lang [ 'ltr_payment_updated_msg' ] = "Detalles de pago actualizados con éxito.";
$lang [ 'ltrlanguage_updated_msg' ] = "Detalles de idiomas actualizados con éxito.";
$lang [ 'ltr_contact_updated_msg' ] = "Detalles de contacto actualizados con éxito.";
$lang [ 'ltr_facility_page_updated_msg' ] = "Configuración de la página de instalación actualizada con éxito.";
$lang [ 'ltr_about_page_updated_msg' ] = "Acerca de la configuración de la página actualizada con éxito.";
$lang [ 'ltr_course_page_updated_msg' ] = "Configuración de la página del curso actualizada con éxito.";
$lang [ 'ltr_home_page_updated_msg' ] = "Página de inicio Configuración actualizada con éxito.";
$lang [ 'ltr_timezone_updated_msg' ] = "Timezone actualizado con éxito.";
$lang [ 'ltr_contact_send_updated_msg' ] = "Mensaje enviado con éxito, nos pondremos en contacto con usted pronto.";
$lang [ 'ltr_all_questions_com' ] = "Todas las preguntas son obligatorias.";
$lang [ 'ltr_there_will_be_one' ] = "Habrá 1 marca para cada pregunta y ";
$lang [ 'ltr_there_will_be_two' ] = "las marcas serán de marcado negativo.";
$lang [ 'ltr_please_do_not' ] = "No vuelva a cargar la página o no haga clic en otros menús durante el examen.";
$lang [ 'ltr_please_read' ] = "Lea las preguntas detenidamente.";
$lang [ 'ltr_remaining_time' ] = "Tiempo restante";
$lang [ 'ltr_min' ] = "Min";
$lang [ 'ltr_on_time_completion' ] = "Al finalizar el tiempo, este documento se enviará automáticamente.";
$lang [ 'ltr_instructions' ] = "Instrucciones.";
$lang [ 'ltr_remaining_questions' ] = "Preguntas restantes.";
$lang [ 'ltr_time_over' ] = "Time over";
$lang [ 'ltr_paper_submitido' ] = "Papel presentado con éxito";
$lang [ 'ltr_paper_attempt' ] = "Intente al menos una pregunta.";
$lang [ 'ltr_forgot_password' ] = "Olvidé mi contraseña";
$lang [ 'ltr_home' ] = "Home";
$lang [ 'ltr_about' ] = "Acerca de";
$lang [ 'ltr_courses_offered' ] = "Cursos ofrecidos";
$lang [ 'ltr_facilities' ] = "Facilidades";
$lang [ 'ltr_contact_us' ] = "Contáctenos";
$lang [ 'ltr_video_gallery' ] = "Video Gallery";
$lang [ 'ltr_login_continue' ] = "Inicio de inicio de sesión";
$lang [ 'ltr_welcome' ] = "Bienvenido";
$lang [ 'ltr_invalid_c' ] = "¡Credenciales inválidas!";
$lang [ 'ltr_logged_out' ] = "Logged out con éxito.";
$lang [ 'ltr_failed_out' ] = "No se pudo cerrar sesión.";
$lang [ 'ltr_account_created' ] = "cuenta creada con éxito.";
$lang [ 'ltr_fetch_successly' ] = "Fetch Successly.";
$lang [ 'ltr_name_can_msg' ] = "El nombre no puede estar vacío.";
$lang [ 'ltr_appv_updated_msg' ] = "ltr_fetch_successulty.";
$lang [ 'ltr_its_first_login' ] = "Su primer inicio de sesión.";
$lang [ 'ltr_payment_already' ] = "Su pago ya se ha realizado.";
$lang [ 'ltr_payment_processed' ] = "Su pago se ha procesado con éxito.";
$lang [ 'ltr_record_fetch' ] = "Grieta de registro con éxito.";
$lang [ 'ltr_exam_over' ] = "Se acabó el tiempo de examen.";
$lang [ 'ltr_question_fetch' ] = "Question Fetch con éxito.";
$lang [ 'ltr_question_no' ] = "No se encontró ninguna pregunta.";
$lang [ 'ltr_paper_submitido' ] = "Papel presentado con éxito.";
$lang [ 'ltr_paper_this_test' ] = "ya has hecho esta prueba.";
$lang [ 'ltr_profile' ] = "Perfil.";
$lang [ 'ltr_video_lecture_lanager' ] = "Gerente de videoconferencia";
$lang [ 'ltr_questions_manager' ] = "Administrador de preguntas";
$lang [ 'ltr_answer_sheet' ] = "Answer Sheet";
$lang [ 'ltr_homework_manage' ] = "Administración de asignación";
$lang [ 'ltr_homework' ] = "Asignación";
$lang [ 'ltr_total_days' ] = "Total Days";
$lang [ 'ltr_apply_no_data' ] = "Todavía no ha solicitado ninguna licencia, no dude en agregar licencia haciendo clic en el botón 'Aplicar licencia.";
$lang [ 'ltr_to_date_notc' ] = "Hasta la fecha ( Esta fecha no se contará )";
$lang [ 'ltr_hello_sir' ] = "Hola señor,";
$lang [ 'ltr_assigned_batches' ] = "Batches asignados";
$lang [ 'ltr_today_extra_class' ] = "Today's Extra Class";
$lang [ 'ltr_previous' ] = "Anterior";
$lang [ 'ltr_upcoming' ] = "Próximo";
$lang [ 'ltr_top_scorer' ] = "Top Scorer";
$lang [ 'ltr_homework_no_data' ] = "Todavía no ha agregado ninguna asignación, no dude en agregar asignación haciendo clic en el botón 'Agregar asignación.";
$lang [ 'ltr_join' ] = "Join";
$lang [ 'ltr_live_no_data_ta' ] = "Todavía no se ha agregado clase en vivo, comuníquese con admin";
$lang [ 'ltr_update_profile' ] = "Perfil de actualización";
$lang [ 'ltr_profile_image' ] = "Imagen de perfil";
$lang [ 'ltr_re_password' ] = "Reingresar contraseña";
$lang [ 'ltr_meeting_password' ] = "Contraseña de reunión";
$lang [ 'ltr_add_doubt_ask' ] = "Agregar pregunta de duda";
$lang [ 'ltr_not_attempted' ] = "No intentado";
$lang [ 'ltr_open_exam' ] = "Examen abierto";
$lang [ 'ltr_continue_exam' ] = "¿Quieres continuar ?";
$lang [ 'ltr_mock_test_s' ] = "Prueba simulada de hoy";
$lang [ 'ltr_today' ] = "Today's";
$lang [ 'ltr_my_score' ] = "Mi puntaje";
$lang [ 'ltr_view' ] = "Ver";
$lang [ 'ltr_no_extrac' ] = "No se encontró clase adicional";
$lang [ 'ltr_previous_classes' ] = "Clases anteriores";
$lang [ 'ltr_select_date' ] = "Fecha de selección";
$lang [ 'ltr_no_extra_disponible' ] = "No hay clase adicional disponible para mostrar.";
$lang [ 'ltr_today_homework' ] = "Asignación de hoy";
$lang [ 'ltr_no_homework' ] = "No se encontró ninguna asignación.";
$lang [ 'ltr_filter_homeworks' ] = "Asignación de filtro";
$lang [ 'ltr_no_d_homeworks' ] = "No hay asignación disponible para mostrar.";
$lang [ 'ltr_select_month_year' ] = "Seleccione mes y año para filtrar resultados";
$lang [ 'ltr_select_paper_f' ] = "Seleccione papel para filtrar resultados";
$lang [ 'ltr_select_paper' ] = "Seleccionar papel";
$lang [ 'ltr_paper_name' ] = "Nombre del papel";
$lang [ 'ltr_submit_time' ] = "Tiempo de envío";
$lang [ 'ltr_attempted_question' ] = "Pregunta intentada";
$lang [ 'ltr_time_taken' ] = "Tiempo tomado";
$lang [ 'ltr_no_any_result' ] = "No hay ningún resultado disponible para mostrar.";
$lang [ 'ltr_no_any_live' ] = "No hay clase en vivo disponible.";
$lang [ 'ltr_no_any_exam' ] = "No hay ningún examen disponible para mostrar.";
$lang [ 'ltr_no_any_mock' ] = "No se encontró papel de prueba simulada.";
$lang [ 'ltr_submit_paper' ] = "¿Está seguro, desea enviar?";
//fin de fronto
$lang [ 'ltr_p_login_continue' ] = "Inicie sesión para continuar";
$lang [ 'ltr_p_email' ] = "Correo electrónico / ID de inscripción";
$lang [ 'ltr_remember_me' ] = "Recordarme";
$lang [ 'ltr_forgot_p' ] = "¿Olvidó su contraseña?";
$lang [ 'ltr_back_to_home' ] = "Volver al hogar";
$lang [ 'ltr_back_to_login' ] = "Volver al inicio de sesión";
$lang [ 'ltr_can_remove_msg' ] = "No se puede eliminar, agregue más elemento para eliminarlo";
$lang [ 'ltr_some_required' ] = "Faltan algunos campos obligatorios";
$lang [ 'ltr_only_letters_msg' ] = "Solo se permiten letras, guiones y dígitos, no se permiten símbolos especiales.";
$lang [ 'ltr_show' ] = "Show";
$lang [ 'ltr_update_batch' ] = "Update Batch";
$lang [ 'ltr_personal_notice' ] = "Aviso personal";
$lang [ 'ltr_add_homework' ] = "Agregar asignación";
$lang [ 'ltr_apply' ] = "Aplicar";
$lang [ 'ltr_apply_leave' ] = "Aplicar licencia";
$lang [ 'ltr_no_batch_available_r' ] = "No hay lote disponible para el registro";
$lang [ 'ltr_are_you_logout' ] = "¿Estás seguro de que quieres cerrar sesión?";
$lang [ 'ltr_already_logout' ] = "Ya has iniciado sesión desde otro dispositivo.";
$lang [ 'ltr_active_live_class' ] = "Clase activa en vivo";
$lang [ 'ltr_active_live_class_jetsi' ] = "Active Live Class Jetsi Meet";
$lang [ 'ltr_yes' ] = "Sí";
$lang [ 'ltr_no' ] = "No";
$lang [ 'ltr_setlanguage' ] = "Establecer idioma";
//error de datos
$lang [ 'ltr_valid_price_msg' ] = "Ingrese un precio válido.";
$lang [ 'ltr_valid_contact_msg' ] = "Ingrese un número de contacto válido.";
$lang [ 'ltr_valid_email_msg' ] = "Ingrese una dirección de correo electrónico válida.";
$lang [ 'ltr_valid_image_msg' ] = "Por favor, seleccione una imagen png o jpg.";
$lang [ 'ltr_certificate_logo' ] = "Logotipo de certificado";
$lang [ 'ltr_dimension_180' ] = "Dimensión recomendada 180x180 px.";
$lang [ 'ltr_wherever_batch' ] = "Agregue { batch } donde quiera mostrar";
$lang [ 'ltr_signature' ] = "Firma";
$lang [ 'ltr_view_certificate' ] = "Ver certificado";
$lang [ 'ltr_valid_url_msg' ] = "Ingrese una URL válida.";
$lang [ 'ltr_currency' ] = "Seleccionar moneda";
$lang [ 'ltr_about_us' ] = "Acerca de nosotros";
$lang [ 'ltr_since' ] = "Since";
$lang [ 'ltr_assign_heading' ] = "Assign Heading";
$lang [ 'ltr_batch_speci_heading' ] = "Banco de especificación de lote";
$lang [ 'ltr_fecherd' ] = "Características";
$lang [ 'ltr_chapter_names' ] = "Nombres de capítulos";
$lang [ 'ltr_email_us_on' ] = "Envíenos un correo electrónico";
$lang [ 'ltr_enter_your_name' ] = "Ingrese su nombre";
$lang [ 'ltr_enter_your_email' ] = "Ingrese su correo electrónico";
$lang [ 'ltr_valid_enter_your_email' ] = "Ingrese un correo electrónico válido.";
$lang [ 'ltr_enter_your_subject' ] = "Ingrese su sujeto";
$lang [ 'ltr_enter_your_phone' ] = "Ingrese su número de teléfono móvil";
$lang [ 'ltr_valid_enter_your_phone' ] = "Ingrese un número de teléfono válido.";
$lang [ 'ltr_enter_your_message' ] = "Ingrese su mensaje";
$lang [ 'ltr_submit' ] = "Enviar";
$lang [ 'ltr_send_message' ] = "Envíenos un mensaje";
$lang [ 'ltr_online_learning' ] = "Una plataforma de aprendizaje en línea";
$lang [ 'ltr_courses' ] = "Cursos";
$lang [ 'ltr_provide_you' ] = "Te proporcionamos";
$lang [ 'ltr_our_facilities' ] = "Nuestras instalaciones";
$lang [ 'ltr_our_gallery' ] = "Nuestra galería";
$lang [ 'ltr_our_video_gallery' ] = "Nuestra galería de videos";
$lang [ 'ltr_load_more' ] = "Cargar más";
$lang [ 'ltr_officia_deserunt' ] = "Excepteur sint occaecat cupidatat noesn proident sunt in culpa qui officia deserunt mollit anim id est laborum. Sed ut pearspiciatis under omnis iste natus error sit voluptatem acusantium doloremque laudantiuws totam rem aperiame.";
$lang [ 'ltr_enhance' ] = "Mejoramos su talento";
$lang [ 'ltr_active_show' ] = "en show activo";
$lang [ 'ltr_course' ] = "Course";
$lang [ 'ltr_class_duration' ] = "Duración de clase";
$lang [ 'ltr_our_toppers' ] = "Nuestros Toppers";
$lang [ 'ltr_years_of_history' ] = "Años de historia";
$lang [ 'ltr_read_more' ] = "Leer más";
$lang [ 'ltr_about_eacademy' ] = "Acerca de la Academia E";
$lang [ 'ltr_home_thousands' ] = "¿Por qué elegirnos de miles";
$lang [ 'ltr_our_facilities' ] = "Nuestras instalaciones";
$lang [ 'ltr_batch_spe_msg' ] = "No se puede eliminar, agregue un encabezado más para eliminarlo.";
$lang [ 'ltr_home_text' ] = "Consectetur adipisicing elit sed do eiusmod tempor incidunt ut labore eesdoeit dolore magna aliqua. Ut enim ad minim veniam, quis nostrud excitation y in ullamco laboris nisi ut aliquip ex ea commodo consecuemat. Duis aute irure dolor en reprenshderit en voluptate velit esse cillum.
Excepteur sint occaecat cupidatat noesn proident sunt in culpa qui officia deserunt mollit anim id est laborum. Sed ut pearspiciatis unde omnis iste natus error sit voluptatem acusantium doloremque laudantiuws totam rem aperiam, eaque ipsa quae.";
$lang [ 'ltr_toppers_here' ] = "Los toppers están aquí";
$lang [ 'ltr_our_selections' ] = "Nuestras selecciones";
$lang [ 'ltr_designation' ] = "Designación";
$lang [ 'ltr_our_courses' ] = "Nuestros cursos";
$lang [ 'ltr_price' ] = "Precio";
$lang [ 'ltr_assignment_manager' ] = "Administrador de asignación";
$lang [ 'ltr_our_links' ] = "Nuestros enlaces";
$lang [ 'ltr_my_profile' ] = "Mi perfil";
$lang [ 'ltr_you_delete' ] = "¿Desea eliminar ?";
$lang [ 'ltr_amount' ] = "Cantidad";
$lang [ 'ltr_i_learn' ] = "¿Qué aprenderé ?";
$lang [ 'ltr_chapters' ] = "Capítulo";
$lang [ 'ltr_options' ] = "Opciones";
$lang [ 'ltr_add_book' ] = "Agregar libro";
$lang [ 'ltr_filter_by_subject' ] = "Filtro por tema";
$lang [ 'ltr_answer' ] = "Respuesta";
$lang [ 'ltr_filter_by_word' ] = "Filtro por palabra";
$lang [ 'ltr_enter_word_comma' ] = "Enter Word ( Separado por coma ',' )";
$lang [ 'ltr_questions_selected' ] = "Preguntas seleccionadas";
$lang [ 'ltr_reset' ] = "Restablecer";
$lang [ 'ltr_create_paper_msg' ] = "Aún no ha agregado ningún papel. No dude en agregar papel haciendo clic en el botón 'Crear papel. Asegúrese de haber agregado una pregunta";
$lang [ 'ltr_create_exam' ] = "Examen de creación";
$lang [ 'ltr_total_selected' ] = "Total de preguntas seleccionadas";
$lang [ 'ltr_offer_price' ] = "Precio de oferta";
$lang [ 'ltr_offer_price_msg' ] = "El precio de oferta debe ser mayor que el precio por lotes.";
$lang [ 'ltr_batch_price_msg' ] = "Ingrese el precio por lotes.";
$lang [ 'ltr_currency_converter_API' ] = "Currency Converter API";
$lang [ 'ltr_api_key' ] = "tecla API";
$lang [ 'ltr_paper_type' ] = "Tipo de papel";
$lang [ 'ltr_select_type' ] = "Tipo de selección";
$lang [ 'ltr_mock_test_schedule_date' ] = "Fecha de programación de prueba simulada";
$lang [ 'ltr_schedule_date' ] = "Fecha de programación";
$lang [ 'ltr_schedule_time' ] = "Hora del horario";
$lang [ 'ltr_time_duration_min' ] = "Duración de tiempo ( Min )";
$lang [ 'ltr_time_duration_mini' ] = "Duración de tiempo en minutos";
$lang [ 'ltr_paper_format' ] = "Formato de papel";
$lang [ 'ltr_new_password' ] = "Nueva contraseña";
$lang [ 'ltr_aproved' ] = "Aprobado";
$lang [ 'ltr_schedled_date' ] = "Fecha programada";
$lang [ 'ltr_schedled_time' ] = "Tiempo programado";
$lang [ 'ltr_credentials' ] = "Credenciales";
$lang [ 'ltr_felicidades' ] = "¡Felicidades!!";
$lang [ 'ltr_hey' ] = "Hey";
$lang [ 'ltr_successully_enrolled' ] = "Está inscrito con éxito con nosotros.";
$lang [ 'ltr_login_details' ] = "Aquí están sus datos de inicio de sesión";
$lang [ 'ltr_email_settings' ] = "Configuración de correo electrónico";
$lang [ 'ltr_server_type' ] = "Tipo de servidor";
$lang [ 'ltr_smtp_server' ] = "Servidor SMTP";
$lang [ 'ltr_server_mail' ] = "Correo del servidor ( predeterminado )";
$lang [ 'ltr_smtp_host' ] = "SMTP Host";
$lang [ 'ltr_host' ] = "Host";
$lang [ 'ltr_smtp_username' ] = "SMTP Username";
$lang [ 'ltr_smtp_password' ] = "Contraseña SMTP";
$lang [ 'ltr_smtp_port' ] = "Puerto SMTP";
$lang [ 'ltr_smtp_encryption' ] = "SMTP Encryption";
$lang [ 'ltr_tlc' ] = "TLC";
$lang [ 'ltr_ssl' ] = "SSL";
$lang [ 'ltr_firebase_settings' ] = "Configuración de base de fuego";
$lang [ 'ltr_firebase_key' ] = "Firebase Key";
$lang [ 'ltr_key_fire' ] = "Entra en tu clave de base de fuego.";
$lang [ 'ltr_smtp_emaila' ] = "Ingrese el nombre de usuario de su dirección de correo electrónico aquí.";
$lang [ 'ltr_test_email' ] = "Servidor de correo electrónico de prueba";
$lang [ 'ltr_new_certificate' ] = "Nuevo certificado";
$lang [ 'ltr_earned_certificate' ] = "Ha obtenido un certificado, abra el enlace para descargar";
$lang [ 'ltr_link' ] = "Link";
$lang [ 'ltr_total_question' ] = "Pregunta total";
$lang [ 'ltr_certificate_settings' ] = "Configuración del certificado";
$lang [ 'ltr_view_paper' ] = "Ver documento";
$lang [ 'ltr_approve' ] = "Aprobado";
$lang [ 'ltr_payment_msg' ] = "El pago es demasiado bajo.";
$lang [ 'ltr_add_android_key' ] = "ADD ANDROID KEY";
$lang [ 'ltr_paper' ] = "Paper";
//Curso
$lang [ 'ltr_best_seller' ] = "BEST SELLER";
$lang [ 'ltr_add_to_cart' ] = "Agregar al carrito";
$lang [ 'ltr_course_price' ] = "$ 500";
$lang [ 'ltr_course_rating' ] = "4.5";
$lang [ 'ltr_course_rati_no' ] = "( 5,124 )";
$lang [ 'ltr_course_title' ] = "En 2021 WordPress completo de cero a héroe en WordPress";
$lang [ 'ltr_course_des' ] = "Consectetur adipisicing elit, sed do eiusmod tempor incidunt ut labore et dolore magna aliqua. Ut enim ad minim veniam quis nostrud.";
$lang [ 'ltr_course_view' ] = "ver más";
$lang [ 'ltr_course_sgl_des' ] = "Lorem ipsum dolor sit amet, consectetur adipisicing eliesdt, sedesd eiusmod tempor incidunt ut labore et dolore magna aliqua. esdet enim ad minim veniam, quis nostrud exercitation ullamco labesoris nisi ut aliquip ex ea commodo consecuent.";
$lang [ 'ltr_course_sgl_des2' ] = "Duis aute irure dolor in reprenshderit in voluptate velit esse cilluim dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidiaitat non proident, sunt in culpa qui officia deserunt mollit anim iesdeed est laborum.ed ut perspiciatis unde omnis sint occaecat cupidiaitat non proident, qui officia.";
$lang [ 'ltr_ic_ttl' ] = "Este curso incluye:";
$lang [ 'ltr_recod_course' ] = "Cursos recomendados";
$lang [ 'ltr_course_details' ] = "Detalles del curso";
$lang [ 'ltr_enroll_now' ] = "Inscríbase ahora";
$lang [ 'ltr_offer' ] = "Oferta";
// nueva actualización web 
$lang [ 'ltr_blog' ] = "Blog";
$lang [ 'ltr_blog_manager' ] = "Blog Manager";
$lang [ 'ltr_blog_manage' ] = "Blog Manage";
$lang [ 'ltr_add_blog' ] = "Agregar blog";
$lang [ 'ltr_blog_recent' ] = "Publicación reciente";
$lang [ 'ltr_archives' ] = "Archivos";
$lang [ 'ltr_blog_news' ] = "Noticias recientes";
$lang [ 'ltr_comments' ] = "Comentarios";
$lang [ 'ltr_no_image' ] = "No hay imagen disponible.";
$lang [ 'ltr_no_blog' ] = "No hay blog disponible.";
$lang [ 'ltr_no_news' ] = "No hay noticias disponibles.";
$lang [ 'ltr_blog_details' ] = "Detalles del blog";
$lang [ 'ltr_leave_comments' ] = "Deja un comentario";
$lang [ 'ltr_send' ] = "Send";
$lang [ 'ltr_comments_msg' ] = "Comentario agregado con éxito.";
$lang [ 'ltr_reply' ] = "Respuesta";
$lang [ 'ltr_username' ] = "Nombre de usuario";
$lang [ 'ltr_email_address' ] = "Ingrese el correo electrónico";
$lang [ 'ltr_benefit' ] = "Beneficio";
$lang [ 'ltr_assign_benefit' ] = "Beneficio de asignación";
$lang [ 'ltr_Source' ] = "Source";
$lang [ 'ltr_online' ] = "En línea";
$lang [ 'ltr_offline' ] = "Fuera de línea";
//nueva actualización
$lang [ 'ltr_upload' ] = "Upload";
$lang [ 'ltr_pdf' ] = "Archivo PDF";
$lang [ 'ltr_book_manage' ] = "Book Manager";
$lang [ 'ltr_add_book' ] = "Agregar libro";
$lang [ 'ltr_book' ] = "Libro";
$lang [ 'ltr_books' ] = "Libros";
$lang [ 'ltr_book_added_msg' ] = "Libro agregado con éxito.";
$lang [ 'ltr_notes_manage' ] = "Administrador de notas";
$lang [ 'ltr_add_notes' ] = "Agregar notas";
$lang [ 'ltr_notes' ] = "Notas";
$lang [ 'ltr_notes_added_msg' ] = "Notas agregadas con éxito.";
$lang [ 'ltr_library' ] = "Biblioteca";
$lang [ 'ltr_library_manager' ] = "Administrador de bibliotecas";
$lang [ 'ltr_add_library' ] = "Agregar biblioteca";
$lang [ 'ltr_book_no_data_admin' ] = 'Todavía no ha agregado ningún libro, no dude en agregar el libro haciendo clic en el botón "Agregar libro.';
$lang [ 'ltr_book_no_data_student' ] = 'No hay ningún libro disponible para mostrar.';
$lang [ 'ltr_author' ] = 'Author';
$lang [ 'ltr_file' ] = 'File';
$lang [ 'ltr_notes_no_data_admin' ] = 'Todavía no ha agregado ninguna nota, no dude en agregar notas haciendo clic en el botón "Agregar notas.';
$lang [ 'ltr_notes_no_data_student' ] = 'No hay notas disponibles para mostrar.';
$lang [ 'ltr_library_no_data_admin' ] = 'Todavía no ha agregado ninguna biblioteca, no dude en agregar la biblioteca haciendo clic en el botón "Agregar biblioteca.';
$lang [ 'ltr_library_no_data_student' ] = 'No hay libros de la biblioteca disponibles para mostrar.';
$lang [ 'ltr_book_request' ] = "Solicitud de libro";
$lang [ 'ltr_book_name' ] = "Nombre del libro";
$lang [ 'ltr_request' ] = "Solicitud";
$lang [ 'ltr_library_request' ] = "Solicitud de biblioteca";
$lang [ 'ltr_select_book' ] = "Seleccionar libro";
$lang [ 'ltr_add_request' ] = "Agregar solicitud";
$lang [ 'ltr_request_exists' ] = "su solicitud ya existe"; 
$lang [ 'ltr_homeworks' ] = "Homeworks";
$lang [ 'ltr_online' ] = "En línea";
$lang [ 'ltr_offline' ] = "Fuera de línea";
$lang [ 'ltr_response_date' ] = "Fecha de respuesta";
$lang [ 'ltr_file_view' ] = "Vista de archivo";
$lang [ 'ltr_practice_merit_list' ] = "Lista de méritos de práctica";
$lang [ 'ltr_mock_merit_list' ] = "Lista de mérito de simulacro";
$lang [ 'ltr_video_type' ] = "Tipo de video";
$lang [ 'ltr_muse' ] = "Muse";
// 01 de mayo de 2021 upade
$lang [ 'ltr_pdf_msg' ] = "Seleccione el archivo pdf.";
$lang [ 'ltr_view_video' ] = "Ver video";
$lang [ 'ltr_youtube' ] = "Youtube";
$lang [ 'ltr_vimeo' ] = "Vimeo";
$lang [ 'ltr_dropbox' ] = "Dropbox";
$lang [ 'ltr_embed' ] = "embed";
$lang [ 'ltr_url' ] = "Url";
$lang [ 'ltr_video_msg' ] = "Seleccione el archivo de video.";
$lang [ 'ltr_my_course' ] = "Mi curso";
$lang [ 'ltr_paid_course' ] = "Curso pagado";
$lang [ 'ltr_all_course' ] = "Todos los cursos";
$lang [ 'ltr_free_course' ] = "Curso libre";
$lang [ 'ltr_preview_type' ] = "Tipo de vista previa";
$lang [ 'ltr_paid_preview' ] = "Vista previa pagada";
$lang [ 'ltr_free_preview' ] = "Vista previa gratuita";
$lang [ 'ltr_video_lectures' ] = "Video Lectures";
$lang [ 'ltr_preview' ] = "Vista previa";
$lang [ 'ltr_batch_change_msg' ] = "Cambio de lote con éxito.";
$lang [ 'ltr_old_paper' ] = "Papel viejo";
$lang [ 'ltr_old_papers' ] = "Papeles antiguos";
$lang [ 'ltr_oldp_no_data_admin' ] = 'Todavía no ha agregado ningún papel viejo, no dude en agregar papel viejo haciendo clic en el botón "Agregar papel viejo.';
$lang [ 'ltr_old_paper_no_data_student' ] = "No hay papel viejo disponible para mostrar.";
$lang [ 'ltr_add_old_paper' ] = "Agregar papel viejo";
$lang [ 'ltr_oldp_added_msg' ] = "Papel viejo agregado con éxito.";
$lang [ 'ltr_follow_us_on' ] = "Síguenos";
$lang [ 'ltr_not_preview' ] = "No vista previa";
$lang [ 'ltr_no_course_result' ] = "No hay ningún curso disponible para mostrar.";
$lang [ 'ltr_no_notification' ] = "No hay ninguna notificación disponible para mostrar.";
$lang [ 'ltr_view_all' ] = "Ver todo";
$lang [ 'ltr_all_notification' ] = "Toda notificación";
$lang [ 'ltr_terms_conditions' ] = "Términos y condiciones";
$lang [ 'ltr_terms_updated_msg' ] = "Condición de términos actualizada con éxito.";
$lang [ 'ltr_batch_cat_manager' ] = "Gerente de categoría";
$lang [ 'ltr_add_category' ] = "Agregar categoría";
$lang [ 'ltr_edit_category' ] = "Categoría de edición";
$lang [ 'ltr_category_name' ] = "Nombre de categoría";
$lang [ 'ltr_cat_updated_msg' ] = "Categoría actualizada con éxito.";
$lang [ 'ltr_cat_add_msg' ] = "Categoría agregada con éxito.";
$lang [ 'ltr_cat_name_msg' ] = "Ingrese el nombre de la categoría.";
$lang [ 'ltr_cat_exists_msg' ] = "El nombre de la categoría ya existe.";
$lang [ 'ltr_cat_delete_alert_msg' ] = "¿Eliminará la categoría ?";
$lang [ 'ltr_cat_delete_msg' ] = "Categoría eliminada con éxito..";
$lang [ 'ltr_cat_no_data' ] = 'Todavía no ha agregado ninguna categoría, no dude en agregar categoría haciendo clic en el botón "Agregar categoría.';
$lang [ 'ltr_batch_subcat_manager' ] = "Administrador de subcategoría";
$lang [ 'ltr_add_subcategory' ] = "Agregar subcategoría";
$lang [ 'ltr_subCategory_name' ] = "Nombre de subcategoría";
$lang [ 'ltr_select_category' ] = "Seleccionar categoría";
$lang [ 'ltr_subcat_no_data' ] = 'Todavía no ha agregado ninguna subcategoría, no dude en agregar subcategoría haciendo clic en el botón "Agregar subcategoría.';
$lang [ 'ltr_subcat_delete_msg' ] = "Subcategoría eliminada con éxito..";
$lang [ 'ltr_edit_subcategory' ] = "Editar subcategoría";
$lang [ 'ltr_select_subcategory' ] = "Selección de subcategoría";
$lang [ 'ltr_p_register_continue' ] = "Regístrese para continuar";
$lang [ 'ltr_register' ] = "Registrarse";
$lang [ 'ltr_register_now' ] = "Registrarse ahora";
$lang [ 'ltr_login_now' ] = "Iniciar sesión ahora";
$lang [ 'ltr_already_account' ] = "Ya tengo una cuenta por favor";
$lang [ 'ltr_dont_account' ] = "No tiene una cuenta, regístrese para continuar...";
$lang [ 'ltr_registered_msg' ] = "¡Felicidades!! Hemos enviado detalles de inicio de sesión en su correo electrónico. Inicie sesión para continuar.";
$lang [ 'ltr_browse_course' ] = "Cursos de exploración";
$lang [ 'ltr_sign_purchase' ] = "Registrarse para comprar";
$lang [ 'ltr_thnx_msg' ] = "Gracias";
$lang [ 'ltr_edit_image' ] = "Editar imagen / video";
$lang [ 'ltr_enter_position' ] = "Enter Position";
$lang [ 'ltr_syllabus' ] = "Syllabus";
$lang [ 'ltr_successully_enrolled_in' ] = "Está inscrito con éxito en";
$lang [ 'ltr_enjoy' ] = "Disfruta tu aprendizaje";
$lang [ 'ltr_thanks_msg' ] = "Gracias";
$lang [ 'ltr_eacademy' ] = "E-Academy";
$lang [ 'ltr_batch_found' ] = "No se encontró ningún lote.";
$lang [ 'ltr_no_dashboard' ] = "Seleccione el curso de Mis cursos bajo perfil o haga clic en Examinar cursos para comprar nuevos cursos..";
$lang [ 'ltr_already_enrolled' ] = "Ya inscrito";
$lang [ 'ltr_manage_certificate' ] = "Administrar certificado";
$lang [ 'ltr_asigned' ] = "Asignado";
$lang [ 'ltr_not_assigned' ] = "Todavía no asignado";
$lang [ 'ltr_mobile_already_msg' ] = "Este número de teléfono móvil ya está en uso.";
$lang [ 'ltr_edit_book' ] = "Edit Book";
$lang [ 'ltr_edit_notes' ] = "Notas de edición";
$lang [ 'ltr_edit_old_paper' ] = "Editar papel antiguo";
$lang [ 'ltr_notes_update_msg' ] = "Notas actualizadas con éxito";
$lang [ 'ltr_book_update_msg' ] = "Libro actualizado con éxito";
$lang [ 'ltr_oldpaper_update_msg' ] = "Papel viejo actualizado con éxito";
$lang [ 'ltr_access_files_msg' ] = "No tiene acceso para eliminar archivos de administrador";
$lang [ 'ltr_manager_admin' ] = "Administrador de usuarios";
$lang [ 'ltr_add_admin' ] = "Agregar usuario";
$lang [ 'ltr_admin_added_msg' ] = "Usuario agregado con éxito.";
$lang [ 'ltr_admin_updated_msg' ] = "Usuario actualizado con éxito.";
$lang [ 'ltr_admin_no_data' ] = "Todavía no ha agregado ningún usuario, no dude en agregar Usuario haciendo clic en el botón 'Agregar usuario.";
$lang [ 'ltr_select_user' ] = "Seleccionar usuario";
// Custome crea lenguaje 
$lang [ 'ltr_module_access' ] = "Acceso al módulo";
$lang [ 'ltr_Update' ] = "Actualización";
$lang [ 'ltr_login_creadential' ] = "Login Creadential";
$lang [ 'ltr_edit_manage_paper' ] = "Edit Manage Paper";
$lang [ 'ltr_pay_mode' ] = "Modo de pago";
$lang [ 'ltr_google_recaptcha' ] = "Falla de validación Inténtalo de nuevo";
$lang [ 'ltr_add_question_p' ] = "Agregar pregunta";
$lang [ 'ltr_Create_New_Question' ] = "Crear nueva pregunta ";
$lang [ 'ltr_old_question' ] = "Pregunta anterior";
$lang [ 'ltr_question_select' ] = "Selección de pregunta";
$lang [ 'ltr_Update_Paper' ] = "Documento de actualización ";
// agregar marcas 
$lang [ 'ltr_Questions' ] = "Preguntas";
$lang [ 'ltr_add_mask' ] = "ADD MARKS";
$lang [ 'ltr_question_mask' ] = "Marcas de preguntas";
$lang [ 'ltr_enter_number' ] = "Ingrese el número ";
$lang [ 'ltr_Marking' ] = "Marcado";
$lang [ 'ltr_Negative' ] = "Establecer% de marcado negativo %";
$lang [ 'ltr_value_set' ] = "Valor predeterminado 0.25% Marcado negativo ";
$lang [ 'ltr_marking_value' ] = "Ingrese valor";
$lang [ 'ltr_themes_option' ] = "Opción de temas";
$lang [ 'ltr_add_themes_color' ] = "Agregar correctamente el color de los temas";
$lang [ 'ltr_themes_color_option' ] = "Tema Color Optionr";
$lang [ 'ltr_update_themes_color' ] = "Actualizar correctamente el color de los temas";
$lang [ 'ltr_add_themes_color_error' ] = "Seleccione todos los temas Color ";
$lang [ 'ltr_Jetsi_Meet' ] = "Jetsi Meet ";
$lang [ 'ltr_zoom_meeting' ] = "Zoom Meeting";
$lang [ 'ltr_jetsi_meeting' ] = "Jetsi Meeting";

$lang['ltr_language_settings'] = "Ajustes de idioma";
$lang['ltr_value_set'] = "Si no se marca, tomará el valor predeterminado (0,25 %) para el marcado negativo";
$lang['ltr_totale_mask'] = "Marcas Totales";